/**
 * import ajouté dans _layout/head.html
 */

h2 {
  border-bottom: 4px solid;
}

h3 {
  border-bottom: 2px solid;
}

h4 {
  border-bottom: 1px solid;
}

blockquote {
  color: green;
  border-left: 4px solid green;
  padding-left: 15px;
  font-style: normal;
  background: #FBFFF2;
}

blockquote:last-child {
  margin-bottom: 0;
}

blockquote.note {
  color: #37373D;
  border-left: 20px solid #4f4f64;
}

blockquote.attention {
  color: #FF995A;
  border-left: 4px solid #FF995A;
}

blockquote.attention::before {
  content: "ATTENTION !";
  font-weight: bold;
}

blockquote.danger {
  color: #E0413E;
  border-left: 4px solid #E0413E;
}

blockquote.danger::before {
  content: "DANGER !";
  font-weight: bold;
}

blockquote.chemin {
  color: #5549DE;
  border-left: 4px solid #5549DE;
}

blockquote.chemin::before {
  content: "chemin :";
  font-weight: bold;
}

blockquote.a-faire {
  color: #E8A41E;
  border-left: 4px solid #E8A41E;
}

blockquote.a-faire::before {
  content: "à faire :";
  font-weight: bold;
}

details.a-faire {
  color: #E8A41E;
}

blockquote.tbd {
  color: #F57BD3;
  border-left: 4px solid #F57BD3;
}

blockquote.tbd::before {
  content: "TBD :";
  font-weight: bold;
}
a:not([class]), a:not([class]):visited {
	text-decoration: none;
	color: #629FDE;
	border-bottom: 1px dotted #629FDE;  
}
a:not([class]):hover {
	color: #5549DE;
	border-bottom: 1px solid #5549DE;
}
a:not([class]):active {
	color: #5549DE;
	border-bottom: 3px solid #5549DE;
}